<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <title>Markup for footer widgets</title>
</head>

<body>


    <!-- Social links -->
    <ul class="social-profile fa-ul">
        <li class="facebook">
            <a href="https://www.facebook.com/panfacility" title="Facebook" target="_blank"><i class="fa fa-li fa-facebook"></i>Facebook</a>
        </li>
        <li class="twitter">
            <a href="https://twitter.com/panfacility" title="Twitter" target="_blank"><i class="fa fa-li fa-twitter"></i>Twitter</a>
        </li>
        <li class="linkedin">
            <a href="http://bg.linkedin.com/pub/peter-gurkov/2b/a0a/1bb" title="LinkedIn" target="_blank"><i class="fa fa-li fa-linkedin"></i>LinkedIn</a>
        </li>
    </ul>

    <!-- Partners -->
    <div class="logo-partner row">
        <a class="partner" title="AAA Architects" href="http://www.aaa.bg/" target="_blank">
            <img alt="aaa.bg" src="/wp-content/themes/panestates/assets/logos/logo_aaa_w.png">
        </a>
        <a class="partner" title="Mapex" href="http://www.mapex.bg/" target="_blank">
            <img alt="mapex.bg" src="/wp-content/themes/panestates/assets/logos/logo_mapex.png">
        </a>
        <a class="partner" title="Sherita M" href="http://www.sheritam.com/" target="_blank">
            <img alt="sheritam.com" src="/wp-content/themes/panestates/assets/logos/logo_sherita.png">
        </a>
    </div>

    <!-- Membership -->
    <div class="logo-member row">
        <a class="col-md-12 partner" title="FIABCI" href="http://www.fiabci.bg/" target="_blank">
        <img src="/wp-content/themes/panestates/assets/logos/fiabci-logo_h.png" alt="Member of FIABCI">
    </a>
    </div>

</body>

</html>
